
/* Fonts
========================*/
body, #credit { font-family: "ff-tisa-sans-web-pro", arial, sans-serif }
#header, #footer, h1, .event h2, #event-banner, #sidebar, .item-event figcaption, a.button, .btn-submit { font-family: "tablet-gothic-narrow", arial, sans-serif  }

/* Transitions
========================*/
.album figure {  -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;  }




/* General
========================*/
img { max-width: 100%; height: auto; }

body { color: #152129; font-size: 15px; }
a, a:hover { color: #f56624 }
h1, h2, h3, p { margin: 0 0 22px; }
p { line-height: 1.73333em; }

.lead { font-size: 18px; }

h1 { color: #000; font-weight: normal; font-size: 28px; margin-bottom: 36px; }
h2 { color: #000; font-weight: normal; font-size: 20px; }
h3 { font-weight: bold; font-size: 15px; }

date, small.date { display: block }

form { margin-bottom: 15px }

/* Layout
========================*/

#header {  position: relative; height: 137px; /*box-shadow: 3px 3px 4px #e6ebef;*/ }

#logo { position: relative; height: 80px; top:37px; }
#logo img { position: absolute; bottom:0;  }
#content { background: #f0f6fa; padding: 20px 0 30px; }


#utility { height: 44px; }
#utility li:first-of-type { margin-right: 20px; }
#utility a { line-height: 44px; background:#eef4f6; padding: 0 20px; display: inline-block; color: #000;  }
/*#utility .giftVouchers a { background: #be0001; color: #fff; }*/

#primary { position: relative; height:74px  }
#primary ul, #primary li { margin: 0; padding: 0; list-style-type: none }
#primary ul { position: absolute; bottom:0; }
#primary li { margin-right: 12px; display: inline; }
#primary a { line-height: 34px; padding: 0 10px; font-size: 14px; color: #fff; background: #bfcdd4; display: inline-block; color: #000; text-transform: uppercase; text-decoration: none }
#primary li.current a, #primary a:hover, .section-news #l-49 a, .section-events #l-43 a{ background: #000; color: #fff }


#footer { background: #152129; padding: 50px 0 20px; color: #fff; }
#footer h4 { text-transform: uppercase; }
#footer a { color: #fff; }
#footer p { line-height: 25px; }
#supporters li { margin-right: 53px; margin-bottom: 15px;}
#footer .social li { font-size: 25px; margin-right: 10px; }
#footer .social a:hover { opacity: 0.5 }
#footer #signup input.text { color: #000; }
#siteinfo { font-size: 12px; }
#siteinfo, #siteinfo a { color: #999ea1 }
#siteinfo li { margin-right: 10px;  }
#siteinfo li.pull-right { margin-right: 0; } 
#siteinfo li:first-of-type { margin-right: 25px; }
#siteinfo #credit { color: #4b545a; text-transform: uppercase; font-size: 11px; }


#signup input.text { padding: 5px 10px; line-height: 27px; width: 220px; margin-right: 5px; border: 0; }
#signup input.submit { background: #9ad7d9; border: 0; color: #000; text-align: center; font-weight: 700; width: 155px; line-height: 37px; padding: 0 10px; text-transform: uppercase; }



#banner { margin-bottom: 12px; height: 380px; background-size: cover; background-position: center center }
#text { background: #fff; padding: 30px; }
.text-wrapper { max-width: 660px; margin-left: 40px; }
.iframe-wrapper { margin-left: 40px; }

#sidebar h3 { border-top: 1px solid #000; border-bottom: 1px solid #000; margin: 0; line-height: 43px; text-transform: uppercase; }
#sidebar .links li { border-bottom: 1px solid #ccc; line-height: 25px; padding: 9px 0; font-size: 15px;  }
#sidebar a { color: #44545c; text-decoration: none }
#sidebar li.current a, #sidebar a:hover { color: #000; }


/* Classes & Ids
========================*/
ul.list-unstyled, ul.list-unstyled li, ul.unstyled, ul.unstyled li { margin: 0; padding: 0; list-style-type: none }

.list-inline { padding-left: 0; list-style: none; margin-left: -5px; }
.list-inline > li { display: inline-block; padding-left: 5px; padding-right: 5px; }

.sitemap ul, .sitemap li { margin:0; padding: 0; }
.sitemap li { margin-bottom: 15px; }
.sitemap li li { margin-bottom: 5px; }
.sitemap ul { list-style-type: none }
.sitemap ul ul { list-style-type: circle; margin-left: 40px; margin-top: 5px; }

.item-event { margin-bottom: 20px; }
.item-event date, .item-event .date { text-transform: uppercase; color: #999; font-size: 12px; }
.item-event header { background: #fff; padding: 10px; }
.item-event h2, .item-event h3 { margin: 0; font-weight: normal; }
.item-event h2 a { color: #000;  }
.item-event h2 a:hover { color: #000 !important; }
.item-event figure { position: relative }
.item-event figcaption { position: absolute; top:0; left:0; background: rgba(0,0,0,0.5); width: 100%; height: 100%; font-size: 14px; font-weight: bold; visibility: hidden; }
.item-event figure:hover figcaption { visibility: visible }
.item-event figcaption ul { position: absolute; bottom: 0; text-align: center; width: 100%; margin: 0 auto 25px}
.item-event figcaption li { margin: 0 5px; padding: 0; }
.item-event figcaption a { width: 95px; line-height: 45px; text-transform: uppercase; background: #fff; color: #000; display: inline-block; text-decoration: none  }
.item-event a.btn-book { background: #e25d34; color: #fff; }
.item-event a:hover { opacity: 0.7; }



.block { background: #fff; margin-bottom: 15px; }
.block figure img {max-height: 380px; width: 100%;  }
.block .wrapper { padding: 30px 0 0; margin-left: 10px; }



#event-banner .img-wrapper { background-size: cover; background-repeat: no-repeat; background-position: center center; height: 100%; width: 100%; }
#event-banner .img-wrapper img { visibility: hidden }
#event-banner .wrapper { max-width: 80%; padding-top: 20px; font-size: 18px; }
#event-banner .wrapper h1 { margin: 0 0 40px; }
#event-banner .wrapper h1 em { display: block; font-size: 22px; font-style: normal }
#event-banner .wrapper h3 { font-size: 18px; font-weight: 700; margin-bottom: 40px; }
#event-banner .wrapper p { margin: 0; }

#event-details .wrapper { margin-left: 20px; max-width: 510px; }

.event h2 { color:#e25d34 }


table.standard { border: 1px solid #ddd; margin-bottom: 25px; width: 95%  }
table.standard th, table.standard td { text-align: left}
table.standard th { padding: 7px 12px; }
table.standard td { padding: 12px 12px; }
table.standard tr:nth-child(even) td { background: #f9f9f9; }
table.standard a.button { background:#e25d34; color: #fff; padding: 0 40px; line-height: 40px; display: inline-block; text-transform: uppercase; text-align: center  }

header.page-title { padding: 0;  }


.article figure { margin-top: 10px; }
.article .wrap { max-width: 580px; }
.article h1 { margin-bottom: 20px; }

.news-story, .share { border-top: 3px solid #dfe6e9; padding: 15px 0; }
.share { padding-top: 5px; }
.share a { color: #000; }
.share i { font-size: 24px; }

.news-story .gallery { margin: 0 ; }

.news-story h2, .news-story figure { margin-bottom: 10px }
.news-story h2 a { color: #000; }
.news-story date, .news-story .date { color: #8c8c8c; text-transform: uppercase; font-size: 13px; margin-bottom: 5px; }

.listing-bb { margin-bottom: 15px; }
.listing-bb .wrap { border-top: 1px solid #b1b2b3; padding-top: 15px; }
.listing-bb h3 { margin-bottom: 0; }
.listing-bb .url { font-weight: bold; }

.listing-with-photo { margin-bottom: 20px; padding: 10px auto; max-width: 360px; }
.listing-with-photo:nth-child(2n + 1) { clear: left }
.listing-with-photo h3 { margin-bottom: 0; }
.listing-with-photo p { margin-bottom: 10px; }

a.mute { color: #000; cursor: pointer }

#listings { max-width: 700px; margin-left: 40px; }


a.funder img { max-height: 100px; width: auto; margin-right: 20px; }

.banner-ad h3 { margin: 15px 0 !important; }
.banner-ad p { text-align: center }
.banner-ad p img { margin-bottom: 10px; }
.banner-ad a { }


.gallery { margin:0 10px; }
@media (min-width:768px) {
.gallery { margin:0 20px; }
}
.gallery .gallery-item { margin-bottom: 20px; }
/*.gallery .gallery-item {  height: 300px; line-height: 300px; }
/*.gallery .gallery-item img { top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }*/



.videos { margin-bottom: 40px; padding-bottom: 20px }
@media (min-width:768px) {
.videos { margin:0 20px; }
}
.videos .video-item { margin-bottom: 20px; }
.videos .text-wrapper { margin: 0 0 40px; }

.album { margin-bottom: 40px }
.album figure { margin-bottom: 20px; }
.album figure:hover { opacity: 0.7 } 


/* Forms
========================*/
form.standard { margin-top: 20px; max-width: 380px; }
form.standard h3 { margin-bottom: 15px }

.form-group { margin-bottom: 15px; }
.form-group label { display: block; margin-bottom: 5px; }
.form-group input { width: 100%; line-height: 28px; }


.btn-submit { background: #e25d34; color: #fff; width: 130px; line-height: 30px; padding: 3px 0 7px; text-align: center; text-transform: uppercase; border: 0; margin:5px 0; }

/* Homepage
========================*/


#overview .item .wrap { height: 220px; position: relative  }
#overview .item { margin-bottom: 20px;  }
#overview .item-square .wrap { height: 460px; }
#overview .item-text .wrap { padding: 12px 10px 5px 12px;  }
#overview .item-text a { text-decoration: none }
#overview .item-text a:hover { text-decoration: underline }
#overview h3 { text-transform: uppercase; }
#overview date, #overview .date { text-transform: uppercase; font-size: 13px; }

#overview header { background: #000; background: rgba(0,0,0,0.7); color: #fff; position: absolute; width: 100%; bottom: 0; box-sizing: border-box; padding: 10px; }
#overview h2 { margin: 0; font-size: 16px; font-weight: bold; }
#overview h2 a { color: #fff; }

#overview .news .wrap { background: #e25d34;}
#overview .news, #overview .news a { color: #fff;  }
#overview .tweets .wrap { background: #97d2cc;  position: relative }
#overview .tweets, #overview .tweets a { color: #000;  }
#overview .tweets a {  overflow-wrap: break-word; word-wrap: break-word; }
#overview .tweets .tweet { overflow-y: auto; margin-bottom: 20px; max-height: 90%; }
#overview .tweets p.more { margin: 0; position: absolute; bottom:10px; }
#overview .tweets p.more a { font-weight: bold; }
#overview .tweets i, #overview .photowall i { font-size: 26px; position: relative; top:3px; margin-right: 5px; }
#overview .photowall .wrap { background: #7e9ba9; position: relative }
#overview .photowall ul { position: absolute; bottom:0; width: 70%; margin: 0 15% 10px; }
#overview .photowall a { color: #000; }
#overview .calendar .wrap {  border: 1px solid #dddbde; padding: 5px; }


#sidebar .calendar { margin-top: 20px;  }
#sidebar .calendar .wrap { padding: 5px; height: 220px; }

.calendar .wrap { background: #fff; } 
.calendar table { width: 100%; height: 100%; text-transform: uppercase }
.calendar td, .calendar th { text-align: center; line-height: 25px; }
.calendar a { color: #000;  display: block; }
.calendar td a { background: #bfe4e1;}

#event-listings img { min-width: 100%; }
#event-listings header { min-height: 75px; }


/* Section Variations
========================*/
.section-spektrix #text .text-wrapper, .s-newsletter-confirmation #secondary { display: none }


#page404 #secondary { display: none }


/* Responsive
========================*/
/*1440[1420], 1200[1180], 960[940], 720[700]*/

#mobile-toggle { position: absolute; bottom:0; right:0; height: 70px; line-height: 70px; text-align: right }
#mobile-toggle a { width: 80px; background: #e05e34; color: #fff; display: inline-block; margin-left: 20px; text-align: center; font-size: 35px; }
#mobile-toggle a.collapsed { background: #142129 }
#mobile-toggle strong { position: relative; bottom: 5px; }
#mobile-primary { background: #142129; text-transform: uppercase; padding: 0 30px; color: #fff; }
#mobile-primary ul, #mobile-primary li { margin: 0; padding: 0; list-style-type: none }
#mobile-primary ul { padding: 30px 0; }
#mobile-primary li ul { padding: 0; }
#mobile-primary li { border-bottom: 1px solid #313c43 }
#mobile-primary a, #mobile-primary .box-office { padding: 25px 25px; display: block; color: #fff; text-decoration: none }
#mobile-primary a:focus { outline: none; }
#mobile-primary a i { float: right; font-size: 20px; }
#mobile-primary ul.sub { background: #6c6c6c; display: none }

@media (max-width:380px) { 
#mobile-toggle strong { display: none }
}

@media (max-width:480px) { 
#event-listings .item-event { width: 100% !important; clear: both; min-height: 100px; background: #fff; margin-bottom: 10px; }
#event-listings .item-event figure { width: 100px; float: right; display: inline; }
#event-listings .item-event figcaption ul.list-inline { display: none }
#event-listings .item-event header { padding-right: 100px; }
#event-listings .item-event header h2 { font-size: 17px; line-height: 1.2em }

#event-listings .img-link { width:100%; height: 100%; position: absolute; z-index: 9999; }
}


/* Mobile Only */
@media (max-width:767px) { 
#banner { height: 280px; }
#event-details .wrapper { margin-left: 10px; }
#overview, #footer .container, #event-listings { max-width: 480px; margin: 0 auto; }
#footer { padding-top: 20px; }
#signup input.text, #signup input.submit { width: auto; }
#logo { top:20px; }
#text { padding: 15px; }
.text-wrapper, #listings, .iframe-wrapper { margin-left: 0; }
#main .item-event:nth-child(2n + 1)  { clear: left }
#header { height: 110px; }
#utility { height: 30px; }
#utility a { padding: 0 10px; font-size: 13px; line-height: 20px; }
#mobile-toggle { bottom: 10px; } 
}

/* Above Mobile */
@media (min-width:768px) { 
.col-60percent { width: 60% !important; }
.col-40percent { width: 40% !important }
.section-events .item-event figure img { min-height: 220px;  }
}

/* Tablet Only */
@media (min-width:768px) and (max-width:959px)  { 
#banner { height: 180px; }
#main .item-event:nth-child(2n + 1)  { clear: left }
#utility a { padding: 0 10px; }
}

/* Above Small Desktop */
@media (min-width:960px) {
#mobile-primary { display: none }
}

/* Small Desktop Only */
@media (min-width:960px) and (max-width:1199px)  { 
#banner { height: 280px; }
#main .item-event:nth-child(3n + 1)  { clear: left }
}

/* Large Desktop Only */
@media (min-width:1200px) and (max-width:1439px)  { 
#banner { height: 340px; }
.item-event.col-sm-3 { width:25% !important; }
#main .item-event:nth-child(4n + 1)  { clear: left }
}

/* Large Desktop & Upwards */
@media (min-width:1200px) {
#primary a { padding: 0 20px; font-size: 15px; }
}

/* Above Large Desktop */
@media (min-width:1440px) { 
.container { width: 1420px; }
#sidebar h3, #sidebar .links li { padding-left: 25px; }
.item-event.col-lg-3 { width:20% !important; }
#main .item-event:nth-child(5n + 1)  { clear: left }
}


/* Components
========================*/
.mfp-bg,.mfp-wrap{position:fixed;left:0;top:0}.mfp-bg,.mfp-container,.mfp-wrap{height:100%;width:100%}.mfp-arrow:after,.mfp-arrow:before,.mfp-container:before,.mfp-figure:after{content:''}.mfp-bg{z-index:1042;overflow:hidden;background:#0b0b0b;opacity:.8}.mfp-wrap{z-index:1043;outline:0!important;-webkit-backface-visibility:hidden}.mfp-container{text-align:center;position:absolute;left:0;top:0;padding:0 8px;box-sizing:border-box}.mfp-container:before{display:inline-block;height:100%;vertical-align:middle}.mfp-align-top .mfp-container:before{display:none}.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045}.mfp-ajax-holder .mfp-content,.mfp-inline-holder .mfp-content{width:100%;cursor:auto}.mfp-ajax-cur{cursor:progress}.mfp-zoom-out-cur,.mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out}.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in}.mfp-auto-cursor .mfp-content{cursor:auto}.mfp-arrow,.mfp-close,.mfp-counter,.mfp-preloader{-webkit-user-select:none;-moz-user-select:none;user-select:none}.mfp-loading.mfp-figure{display:none}.mfp-hide{display:none!important}.mfp-preloader{color:#CCC;position:absolute;top:50%;width:auto;text-align:center;margin-top:-.8em;left:8px;right:8px;z-index:1044}.mfp-preloader a{color:#CCC}.mfp-close,.mfp-preloader a:hover{color:#FFF}.mfp-s-error .mfp-content,.mfp-s-ready .mfp-preloader{display:none}button.mfp-arrow,button.mfp-close{overflow:visible;cursor:pointer;background:0 0;border:0;-webkit-appearance:none;display:block;outline:0;padding:0;z-index:1046;box-shadow:none;touch-action:manipulation}.mfp-figure:after,.mfp-iframe-scaler iframe{box-shadow:0 0 8px rgba(0,0,0,.6);position:absolute;left:0}button::-moz-focus-inner{padding:0;border:0}.mfp-close{width:44px;height:44px;line-height:44px;position:absolute;right:0;top:0;text-decoration:none;text-align:center;opacity:.65;padding:0 0 18px 10px;font-style:normal;font-size:28px;font-family:Arial,Baskerville,monospace}.mfp-close:focus,.mfp-close:hover{opacity:1}.mfp-close:active{top:1px}.mfp-close-btn-in .mfp-close{color:#333}.mfp-iframe-holder .mfp-close,.mfp-image-holder .mfp-close{color:#FFF;right:-6px;text-align:right;padding-right:6px;width:100%}.mfp-counter{position:absolute;top:0;right:0;color:#CCC;font-size:12px;line-height:18px;white-space:nowrap}.mfp-figure,img.mfp-img{line-height:0}.mfp-arrow{position:absolute;opacity:.65;margin:-55px 0 0;top:50%;padding:0;width:90px;height:110px;-webkit-tap-highlight-color:transparent}.mfp-arrow:active{margin-top:-54px}.mfp-arrow:focus,.mfp-arrow:hover{opacity:1}.mfp-arrow:after,.mfp-arrow:before{display:block;width:0;height:0;position:absolute;left:0;top:0;margin-top:35px;margin-left:35px;border:inset transparent}.mfp-arrow:after{border-top-width:13px;border-bottom-width:13px;top:8px}.mfp-arrow:before{border-top-width:21px;border-bottom-width:21px;opacity:.7}.mfp-arrow-left{left:0}.mfp-arrow-left:after{border-right:17px solid #FFF;margin-left:31px}.mfp-arrow-left:before{margin-left:25px;border-right:27px solid #3F3F3F}.mfp-arrow-right{right:0}.mfp-arrow-right:after{border-left:17px solid #FFF;margin-left:39px}.mfp-arrow-right:before{border-left:27px solid #3F3F3F}.mfp-iframe-holder{padding-top:40px;padding-bottom:40px}.mfp-iframe-holder .mfp-content{line-height:0;width:100%;max-width:900px}.mfp-image-holder .mfp-content,img.mfp-img{max-width:100%}.mfp-iframe-holder .mfp-close{top:-40px}.mfp-iframe-scaler{width:100%;height:0;overflow:hidden;padding-top:56.25%}.mfp-iframe-scaler iframe{display:block;top:0;width:100%;height:100%;background:#000}.mfp-figure:after,img.mfp-img{width:auto;height:auto;display:block}img.mfp-img{box-sizing:border-box;padding:40px 0;margin:0 auto}.mfp-figure:after{top:40px;bottom:40px;right:0;z-index:-1;background:#444}.mfp-figure small{color:#BDBDBD;display:block;font-size:12px;line-height:14px}.mfp-figure figure{margin:0}.mfp-bottom-bar{margin-top:-36px;position:absolute;top:100%;left:0;width:100%;cursor:auto}.mfp-title{text-align:left;line-height:18px;color:#F3F3F3;word-wrap:break-word;padding-right:36px}.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer}@media screen and (max-width:800px) and (orientation:landscape),screen and (max-height:300px){.mfp-img-mobile .mfp-image-holder{padding-left:0;padding-right:0}.mfp-img-mobile img.mfp-img{padding:0}.mfp-img-mobile .mfp-figure:after{top:0;bottom:0}.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px}.mfp-img-mobile .mfp-bottom-bar{background:rgba(0,0,0,.6);bottom:0;margin:0;top:auto;padding:3px 5px;position:fixed;box-sizing:border-box}.mfp-img-mobile .mfp-bottom-bar:empty{padding:0}.mfp-img-mobile .mfp-counter{right:5px;top:3px}.mfp-img-mobile .mfp-close{top:0;right:0;width:35px;height:35px;line-height:35px;background:rgba(0,0,0,.6);position:fixed;text-align:center;padding:0}}@media all and (max-width:900px){.mfp-arrow{-webkit-transform:scale(.75);transform:scale(.75)}.mfp-arrow-left{-webkit-transform-origin:0;transform-origin:0}.mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%}.mfp-container{padding-left:6px;padding-right:6px}}


/* Debug
========================*/
/*#event-banner { background:url('../images/debug/event-banner.png') top center no-repeat;  }*/
/*#sidebar { background:url(../images/debug/sidebar.png) 10px 0 no-repeat  }*/